[module/netspeed]
type = internal/network
; 网卡名称, 自行修改
interface = enp86s0
interval = 1.0
format-connected = <label-connected>
format-connected-padding = 1
label-connected = "↑%upspeed%  ↓%downspeed%"